.screen-reader-response ul li {
    color: red;
    list-style-type: none;
    margin-left: -41px;
    font-weight: normal;
    display: none;
}
.screen-reader-response{
    color: red;
    font-weight: bold;
}
textarea{ width: 100% !important;}
.wpcf7-not-valid-tip{ color: red; font-weight: normal;}
.wpcf7-validation-errors{ color: red; font-weight: normal;}
.wp-pagenavi > a {
    color: #f1ac28 !important;
}
.previouspostslink {
    margin-right: 10px;
}
.pg52-profile-bx li{ list-style:none;}

.right-sideTab ul { padding-left: 15px}
.right-sideTab ul li { margin: 15px 0; font-family: "proxima_novalight";font-size: 16px;line-height: 26px;list-style: inherit;margin-bottom: 15px;}
.right-sideTab .nav.nav-tabs { padding: 0px}
.catchy-headlines-left li span a { word-break: break-all; }
.BackBtn ul { padding: 0 }
.BackBtn ul li { margin: 0;list-style:none;}